/*     1378085 : 탭 버튼(링크 이동)      */
.img__1378085__ {max-width:100%}
.img__1378085__ * {box-sizing:border-box}
.img__1378085__ > a {display:table;width:100%;height:45px;background:#104682;}
.img__1378085__ > a > span {display:table-cell;;padding:10px 15px;font-size:16px;font-weight:bold;color:#104682;text-align:center;line-height:20px;letter-spacing:-.03em;vertical-align:middle;}
.img__1378085__.on > a {border-color:#104682;background:#104682;}
.img__1378085__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1378085__ > a > span {padding:10px 15px;}
}

@media all and (min-width:1024px){
	.img__1378085__ > a {height:65px;}
	.img__1378085__ > a > span {padding:15px 25px;font-size:20px;line-height:25px;}
}

/*     1378095 : 탭 버튼(링크 이동)      */
.img__1378095__ {max-width:100%}
.img__1378095__ * {box-sizing:border-box}
.img__1378095__ > a {display:table;width:100%;height:45px;background:#ffffff;
	border:1px solid #ddd;
}
.img__1378095__ > a > span {display:table-cell;;padding:10px 15px;font-size:16px;font-weight:bold;color:#104682;text-align:center;line-height:20px;letter-spacing:-.03em;vertical-align:middle;}
.img__1378095__.on > a {border-color:#104682;background:#104682;}
.img__1378095__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1378095__ > a > span {padding:10px 15px;}
}

@media all and (min-width:1024px){
	.img__1378095__ > a {height:65px;}
	.img__1378095__ > a > span {padding:15px 25px;font-size:20px;line-height:25px;}
}

/*     1378105 : 탭 버튼(링크 이동)      */
.img__1378105__ {max-width:100%}
.img__1378105__ * {box-sizing:border-box}
.img__1378105__ > a {display:table;width:100%;height:45px;background:#ffffff;
	border:1px solid #ddd;border-left:0;
}
.img__1378105__ > a > span {display:table-cell;;padding:10px 15px;font-size:16px;font-weight:bold;color:#104682;text-align:center;line-height:20px;letter-spacing:-.03em;vertical-align:middle;}
.img__1378105__.on > a {border-color:#104682;background:#104682;}
.img__1378105__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1378105__ > a > span {padding:10px 15px;}
}

@media all and (min-width:1024px){
	.img__1378105__ > a {height:65px;}
	.img__1378105__ > a > span {padding:15px 25px;font-size:20px;line-height:25px;}
}

/*     1378115 : 탭 버튼(링크 이동)      */
.img__1378115__ {max-width:100%}
.img__1378115__ * {box-sizing:border-box}
.img__1378115__ > a {display:table;width:100%;height:45px;background:#ffffff;
	border:1px solid #ddd;border-left:0;
}
.img__1378115__ > a > span {display:table-cell;;padding:10px 15px;font-size:16px;font-weight:bold;color:#104682;text-align:center;line-height:20px;letter-spacing:-.03em;vertical-align:middle;}
.img__1378115__.on > a {border-color:#104682;background:#104682;}
.img__1378115__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1378115__ > a > span {padding:10px 15px;}
}

@media all and (min-width:1024px){
	.img__1378115__ > a {height:65px;}
	.img__1378115__ > a > span {padding:15px 25px;font-size:20px;line-height:25px;}
}

/*     1378125 : 타이틀 텍스트      */
.title__1378125__ {font-size:0}
.title__1378125__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1378125__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1378125__.style_top p {padding-top:10px}
.title__1378125__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1378125__.style_right p {padding-right:14px}
.title__1378125__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1378125__.style_bottom p {padding-bottom:12px}
.title__1378125__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1378125__.style_left p {padding-left:14px}
.title__1378125__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1378125__.style_circle1 p {padding-left:18px}
.title__1378125__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1378125__.style_circle2 p {padding-left:18px}
.title__1378125__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1378125__ p {font-size:45px}
	.title__1378125__.style_top p:before {width:20px}
	.title__1378125__.style_right p:before {height:20px}
	.title__1378125__.style_bottom p:before {width:20px}
	.title__1378125__.style_left p:before {height:20px}
}

/*     1378155 : HTML 편집기      */
.html__1378155__ * {line-height:1.4em}

/*     1378165 : 이미지 (비율형)      */
.img_ratio__1378165__ {max-width:100%;vertical-align:top}
.img_ratio__1378165__ * {box-sizing:border-box}
.img_ratio__1378165__ a {display:block;vertical-align:top}
.img_ratio__1378165__ img {width:100%;vertical-align:top;object-fit: cover; border-radius:10px;}

@media (min-width:768px){
	.img_ratio__1378165__ img {width:auto}
}

/*     1380915 : 블록 설정      */
.block_option__1380915__ {display:table;width:100%}
.block_option__1380915__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1380915__ {}
}


@media (min-width:1024px){
	.row__1380915__ {padding:160px 0;}
}

/*     1378255 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_basic__1378255__ {max-width:550px;}
.pm-slide_basic__1378255__ a {display:block;position:relative;border:none}
.pm-slide_basic__1378255__ a img {border:none}
.pm-slide_basic__1378255__.slide_zindex .owl-item {z-index:1}
.pm-slide_basic__1378255__ .item {position:relative}
.pm-slide_basic__1378255__ .item img {vertical-align:top}
.pm-slide_basic__1378255__ .item .caption {
	position:absolute;left:0;right:0;top:84%;bottom:0;background:rgba(255,255,255,1); height:75px;border-radius:0 0 10px 10px;
}
.pm-slide_basic__1378255__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:100%;line-height:30px;margin-top:-16px;padding:0 10px;
	box-sizing:border-box;font-size:26px;color:#222;text-align:left; margin-left: 20px; font-weight:600;
	overflow:hidden;
}

.pm-slide_basic__1378255__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_basic__1378255__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_basic__1378255__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_basic__1378255__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_basic__1378255__ .owl-nav .owl-prev {left:2px}
.pm-slide_basic__1378255__ .owl-nav .owl-next {right:2px}
.pm-slide_basic__1378255__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_basic__1378255__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_basic__1378255__ .owl-nav .disabled {opacity:0.5;cursor:default !important}
.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {display:block !important;}
.pm-slide_basic__1378255__ .owl-dots {position:absolute;left:85%;width:30%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:left; top:409px;}
.pm-slide_basic__1378255__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_basic__1378255__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_basic__1378255__ .owl-dots .owl-dot.active span,
.pm-slide_basic__1378255__ .owl-dots .owl-dot:hover span {background:#222}

.pm-slide_basic__1378255__.empty__1378255__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_basic__1378255__.build_edit_mode .item {display:none}
.pm-slide_basic__1378255__.build_edit_mode .item:first-child {display:block}

/*     1378595 : 셀 설정      */
.cell_option__1378595__ {display:table;width:100%}
.cell_option__1378595__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col.d_col_3.t_col_3.m_col_3 {vertical-align:middle;}
@media (max-width:1023px){
	.col__1378595__ {}
}

@media (min-width:1024px){
	.col__1378595__ { align-items: center; padding-left:20px;}
}

/*     1378235 : 한줄 텍스트      */
.text__1378235__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#6DBED6;letter-spacing:0;line-height:1.5em;
}
.text__1378235__ p a {color:#6DBED6}

@media all and (min-width:1024px){
	.text__1378235__ p {font-size:18px;}
}

/*     1378245 : 타이틀 텍스트      */
.title__1378245__ {font-size:0}
.title__1378245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__1378245__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1378245__.style_top p {padding-top:10px}
.title__1378245__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1378245__.style_right p {padding-right:14px}
.title__1378245__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1378245__.style_bottom p {padding-bottom:12px}
.title__1378245__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1378245__.style_left p {padding-left:14px}
.title__1378245__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1378245__.style_circle1 p {padding-left:18px}
.title__1378245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1378245__.style_circle2 p {padding-left:18px}
.title__1378245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1378245__ p {font-size:38px}
	.title__1378245__.style_top p:before {width:20px}
	.title__1378245__.style_right p:before {height:20px}
	.title__1378245__.style_bottom p:before {width:20px}
	.title__1378245__.style_left p:before {height:20px}
}

/*     1378325 : 제목&내용 가로형      */
.text_horizontal__1378325__{width: 100%; height:60px; background:rgba(255,255,255,0.1); border-radius:10px}
.text_horizontal__1378325__ .title__1378325__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:60px;letter-spacing:-0.04em; padding-left:25px; font-weight:600;
}
.text_horizontal__1378325__ .text__1378325__ {margin:0;padding:0;font-size:19px;color:#ffffff;line-height:60px;letter-spacing:-0.04em;padding-left:40px;}

@media all and (min-width:768px){
	.text_horizontal__1378325__:after {content:'';display:block;clear:both}
	.text_horizontal__1378325__ .title__1378325__ {box-sizing:border-box;float:left;margin:0;min-width:100px;}
	.text_horizontal__1378325__ .text__1378325__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1378325__ .title__1378325__ {font-size:20px}
	.text_horizontal__1378325__ .text__1378325__ {font-size:19px}
}

/*     1378315 : 제목&내용 가로형      */
.text_horizontal__1378315__{width: 100%; height:60px; background:rgba(255,255,255,0.1); border-radius:10px}
.text_horizontal__1378315__ .title__1378315__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:60px;letter-spacing:-0.04em; padding-left:25px; font-weight:600;
}
.text_horizontal__1378315__ .text__1378315__ {margin:0;padding:0;font-size:19px;color:#ffffff;line-height:60px;letter-spacing:-0.04em;padding-left:40px;}

@media all and (min-width:768px){
	.text_horizontal__1378315__:after {content:'';display:block;clear:both}
	.text_horizontal__1378315__ .title__1378315__ {box-sizing:border-box;float:left;margin:0;min-width:100px;}
	.text_horizontal__1378315__ .text__1378315__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1378315__ .title__1378315__ {font-size:20px}
	.text_horizontal__1378315__ .text__1378315__ {font-size:19px}
}

/*     1378305 : 제목&내용 가로형      */
.text_horizontal__1378305__{width: 100%; height:60px; background:rgba(255,255,255,0.1); border-radius:10px}
.text_horizontal__1378305__ .title__1378305__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:60px;letter-spacing:-0.04em; padding-left:25px; font-weight:600;
}
.text_horizontal__1378305__ .text__1378305__ {margin:0;padding:0;font-size:19px;color:#ffffff;line-height:60px;letter-spacing:-0.04em;padding-left:40px;}

@media all and (min-width:768px){
	.text_horizontal__1378305__:after {content:'';display:block;clear:both}
	.text_horizontal__1378305__ .title__1378305__ {box-sizing:border-box;float:left;margin:0;min-width:100px;}
	.text_horizontal__1378305__ .text__1378305__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1378305__ .title__1378305__ {font-size:20px}
	.text_horizontal__1378305__ .text__1378305__ {font-size:19px}
}

/*     1378335 : 한줄 텍스트      */
.text__1378335__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__1378335__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__1378335__ p {font-size:18px}
}

/*     1378345 : 타이틀 텍스트      */
.title__1378345__ {font-size:0}
.title__1378345__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1378345__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1378345__.style_top p {padding-top:10px}
.title__1378345__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1378345__.style_right p {padding-right:14px}
.title__1378345__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1378345__.style_bottom p {padding-bottom:12px}
.title__1378345__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1378345__.style_left p {padding-left:14px}
.title__1378345__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1378345__.style_circle1 p {padding-left:18px}
.title__1378345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1378345__.style_circle2 p {padding-left:18px}
.title__1378345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1378345__ p {font-size:38px}
	.title__1378345__.style_top p:before {width:20px}
	.title__1378345__.style_right p:before {height:20px}
	.title__1378345__.style_bottom p:before {width:20px}
	.title__1378345__.style_left p:before {height:20px}
}

/*     1378375 : 한줄 텍스트      */
.text__1378375__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1378375__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1378375__ p {font-size:18px}
}

/*     1378365 : 한줄 텍스트      */
.text__1378365__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:600;color:#104682;letter-spacing:0;line-height:1.5em;
}
.text__1378365__ p a {color:#104682}

@media all and (min-width:1024px){
	.text__1378365__ p {font-size:18px;;font-weight:600}
}

/*     1378385 : 이미지 (비율형)      */
.img_ratio__1378385__ {max-width:100%;vertical-align:top}
.img_ratio__1378385__ * {box-sizing:border-box}
.img_ratio__1378385__ a {display:block;vertical-align:top}
.img_ratio__1378385__ img {width:100%;vertical-align:top;object-fit:cover;border-radius:10px}

@media (min-width:768px){
	.img_ratio__1378385__ img {width:auto}
}

/*     1378395 : 이미지 (비율형)      */
.img_ratio__1378395__ {max-width:100%;vertical-align:top}
.img_ratio__1378395__ * {box-sizing:border-box}
.img_ratio__1378395__ a {display:block;vertical-align:top}
.img_ratio__1378395__ img {width:100%;vertical-align:top;object-fit:cover;border-radius:10px}

@media (min-width:768px){
	.img_ratio__1378395__ img {width:auto}
}

